data:
  activityKind:
    description: Виробництво духових шаф, печей і пічних пальників
    id: '28.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08500
    streetAddress: Україна, 08500, Київська обл., місто Фастів, ПРОМВУЗОЛ ЗАВОКЗАЛЛЯ
  founders:
  - address:
      countryName: Україна
      postalCode: 08500
      streetAddress: Україна, 08500, Київська обл., місто Фастів, М-Н РАЙДУЖНИЙ, будинок
        47
    capital: 51200
    first_middle_name: ТЕТЯНА ОЛЕГІВНА
    last_name: ТКАЧЕНКО
    name: ТКАЧЕНКО ТЕТЯНА ОЛЕГІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08500
      streetAddress: Україна, 08500, Київська обл., місто Фастів, ПРОВУЛОК ПАПАНІНА,
        будинок 26
    capital: 2560
    first_middle_name: ІВАН АДАМОВИЧ
    last_name: ПІЩАЛОВ
    name: ПІЩАЛОВ ІВАН АДАМОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08500
      streetAddress: Україна, 08500, Київська обл., місто Фастів, МІКРОРАЙОН РАЙДУЖНИЙ,
        будинок 47
    capital: 46080
    first_middle_name: ВІКТОР ВАСИЛЬОВИЧ
    last_name: ТКАЧЕНКО
    name: ТКАЧЕНКО ВІКТОР ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03055'
      streetAddress: Україна, 03055, місто Київ, ВУЛИЦЯ ГАЛИНИ ТИМОФІЄВОЇ, будинок
        3, квартира 69
    capital: 25600
    first_middle_name: ВОЛОДИМИР МИХАЙЛОВИЧ
    last_name: ПОДГОРЕЦЬКИЙ
    name: ПОДГОРЕЦЬКИЙ ВОЛОДИМИР МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03142'
      streetAddress: Україна, 03142, місто Київ, ВУЛИЦЯ АКАДЕМІКА ДМИТРІВСЬКА, будинок
        80, квартира 10
    capital: 128000
    first_middle_name: ЄГОР ВОЛОДИМИРОВИЧ
    last_name: ПОДГОРЕЦЬКИЙ
    name: ПОДГОРЕЦЬКИЙ ЄГОР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08500
      streetAddress: Україна, 08500, Київська обл., місто Фастів, ВУЛИЦЯ СОБОРНА,
        будинок 58, квартира 20
    capital: 258560
    first_middle_name: ОЛЕГ ВОЛОДИМИРОВИЧ
    last_name: ВОЄВОДКІН
    name: ВОЄВОДКІН ОЛЕГ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '30594998'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ФІРМА"ПРОМГАЗТЕХНОЛОГІЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ФІРМА "ПРОМГАЗТЕХНОЛОГІЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: deda40c2d4244b0b8bd9d2d163bbfe78
  sourceDate: '2022-10-11T15:07:18+00:00'
  sourceRequests:
  - req-39c4e397-757d-4719-85fc-57759c81cf17
  version: 2.0.0
